Bug 1035504 - BitlBee 3.2.1 available to fix Twitter API deprecation
Summary: BitlBee 3.2.1 available to fix Twitter API deprecation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bitlbee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-28 00:04 UTC by Tom Hughes
Modified: 2018-04-11 17:18 UTC (History)
3 users (show)

Fixed In Version: bitlbee-3.2.1-0.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-21 18:53:55 UTC
Type: Bug


Attachments (Terms of Use)

Description Tom Hughes 2013-11-28 00:04:21 UTC
Twitter have recently stopped supporting HTTP/1.0 for the streaming API which causes BitlBee to break unless you turn streaming off for twitter accounts.

BitlBee 3.2.1 has now been released to fix this.

Comment 1 Fedora Update System 2013-11-28 05:46:07 UTC
bitlbee-3.2.1-0.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/bitlbee-3.2.1-0.fc18

Comment 2 Fedora Update System 2013-11-28 05:47:27 UTC
bitlbee-3.2.1-0.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/bitlbee-3.2.1-0.fc19

Comment 3 Fedora Update System 2013-11-28 05:48:03 UTC
bitlbee-3.2.1-0.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/bitlbee-3.2.1-0.fc20

Comment 4 Fedora Update System 2013-11-28 05:51:32 UTC
bitlbee-3.2.1-0.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/bitlbee-3.2.1-0.el6

Comment 5 Fedora Update System 2013-11-29 15:58:32 UTC
Package bitlbee-3.2.1-0.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing bitlbee-3.2.1-0.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22351/bitlbee-3.2.1-0.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-12-18 21:32:00 UTC
bitlbee-3.2.1-0.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/bitlbee-3.2.1-0.el5

Comment 7 Fedora Update System 2013-12-21 18:53:55 UTC
bitlbee-3.2.1-0.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2013-12-22 05:36:43 UTC
bitlbee-3.2.1-0.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-12-22 05:43:38 UTC
bitlbee-3.2.1-0.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-12-22 05:45:12 UTC
bitlbee-3.2.1-0.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-01-02 23:14:45 UTC
bitlbee-3.2.1-0.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.